html {
  height: 98%;
}

body {
  font-family: 'Bookmark old style', 'Helvetica', 'sans-serif';
  color: #8DB3E2;
  font-size: 18px;
  height: 100%;
  margin: 0;
  padding: 0;
}

div.container {
  width: 800px;
  margin: 0px auto;
  position: relative;
  background: #FFFFFF url('../images/verspreiding.png') no-repeat right 100px;
  height: 100%;
}

h1 {
  font-size: 56px;
  text-align: center;
  word-spacing: 15px;
  margin: 10px 0px 0px 0px;
}

h2 {
  font-size: 14px;
  text-align: right;
  margin: 10px 20px 0px 0px;
}

fieldset {
  width: 350px;
  border: solid 1px #8DB3E2;
}

label {
  display: inline-block;
  width: 150px;
}

input[type=text], input[type=password] {
  border: solid 1px #8DB3E2;
}

input[type=submit] {
  background : url("../images/submit.png") no-repeat center center;
  width: 16px;
  height: 17px;
  border: none;
  color: transparent;
  font-size: 0;
  margin: -5px 0 0 0;
}

input[type=submit]:hover {
  cursor: pointer;
}

.error {
  padding: 2px;
  font-size: 12px;
  color: #FF0000;
}
.tags {
  margin: 20px 0 0 0;
}
